<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-J400F_OJM_EGY_QQ_0002</version>
  <model>
    <name>SM-J400F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0002</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>4</carrierCount>
    <carrier>
      <mcc>602</mcc>
      <mnc>01</mnc>
      <networkName>Mobinil</networkName>
    </carrier>
    <carrier>
      <mcc>602</mcc>
      <mnc>02</mnc>
      <networkName>Vodafone</networkName>
    </carrier>
    <carrier>
      <mcc>602</mcc>
      <mnc>03</mnc>
      <networkName>Etisalat</networkName>
    </carrier>
    <carrier>
      <mcc>602</mcc>
      <mnc>04</mnc>
      <networkName>we</networkName>
    </carrier>
  </carrierList>
</omcInfo>
